source: mod_gnutls/test/test-33_vhost_SNI_serveralias_missinghost.bash @ 482bafc

proxy-ticket
Last change on this file since 482bafc was 482bafc, checked in by Fiona Klute <fiona.klute@…>, 6 months ago

Test suite: Remove checks for no longer supported GnuTLS version

Mod_gnutls now requires 3.6.3, so checking for a gnutls-cli minimum
version of 3.5.12 has become pointless: The build would fail before
the tests with an older version.

This was the last used function from common.bash, so delete the file.

  • Property mode set to 100755
File size: 76 bytes
Line 
1#!/bin/bash
2. ${srcdir}/netns_py.bash ${srcdir}/runtest.py --test-number 33
Note: See TracBrowser for help on using the repository browser.